Get Run
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
run_id*Run Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/simulation-runs/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "suite_id": "3e9c08eb-436b-4d4b-9cfe-ca21d8bdb99b", "suite_name": "string", "trigger": "string", "gate_id": "a33726af-ba3a-459e-a71e-d28211d14ddb", "status": "string", "staged_fingerprint": "string", "created_at": "2019-08-24T14:15:22Z", "counts": { "queued": 0, "running": 0, "passed": 0, "failed": 0, "errored": 0 }, "suite_case_count": 0, "single_case_name": "string", "results": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "case_id": "c74269e5-1f97-4e20-9164-ffbe3494d8d6", "case_snapshot": {}, "status": "string", "attempts": 0, "end_reason": "string", "turns": 0, "transcript": [ null ], "check_results": [ null ], "judge_verdict": {}, "criteria_results": {}, "usage": {}, "error": "string" } ]}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}